﻿
BODY {
  font-family : "Century Gothic","lucida grande","Tahoma";
  background-color: #E0E0E0;
  text-align: center;
}

table.MAIN {
  font-size: 12px;
}

tr.HEAD {
  background-color: #333399;
  color: #FFFFFF;
  font-weight: bold;
  vertical-align: middle;
}

tr.UTILISATEUR {
  color: #000000;
  vertical-align: middle;
}

tr.BG0 {
  background-color: #E0F0F0;
}

tr.BG1 {
  background-color: #F0E0F0;
}

td.OPER {
  width: 20px;
  text-align: left;
}

td.REF {
  width: 70px;
  text-align: center;
}

td.ADR_MAIL {
  width: 300px;
}

td.PASSWORD {
  width: 100px;
  text-align: center;
}

td.INDIVIDU {
  width: 200px;
}

td.PROFIL {
  width: 50px;
  text-align: center;
}
